

body.login {
    background: #e2e2e2;
}

.login form {
    background: #676767;
    border: none;
	border-radius: 1rem;
    box-shadow: 1px 1px 13px -2px rgba(141, 11, 135, 0.5);
}

label{
    color: #ffffff;
}

.login form .input,
.login input[type=password],
.login input[type=text] {
    background: transparent;
    color: #ffffff;
    border: 1px solid #fff;
    border-radius: 8px;
}


.login input[type=password]:focus,
.login input[type=text]:focus {
    border-color: #EB5A6A;
    color: #ffffff;
}

.wp-core-ui .button-primary {
    border-radius: 8px;
    background: #EB5A6A;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: none;
}
.wp-core-ui:hover .button-primary:hover{
    background: #EB5A6A;

}

.wp-core-ui .button-secondary {
    color: #EB5A6A;
}

#nav,
#backtoblog {
    text-align: center;
}

.login #backtoblog a,
.login #nav a {
    color: #EB5A6A;
}

.privacy-policy-page-link,
.privacy-policy-link {
    color: white;

}

#wfls-prompt-overlay{
    background: #676767;
}

p .description .indicator-hint{
    color: white;
}

.admin-email__heading{
    color: white;
}

.admin-email__details{
    color: white;
}